<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;a2dfa1b5-8a6d-4897-9df1-40713e28956c&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASflNkDV3TYrd9N55FuUd8cHOXd_dL68pekHV7zKybGFvMZICmzCmbLtg0nuP3hSSrYOypblev1EGeno00Cj7sYRPOt0xqUqgKkvBFSgk-npVayGFyQt-3dxbo4JuDXMhg0f4d0JiV4_QftxPo3B1dnUTBI7jJkjlthrZKswHDcg&quot;,&quot;token_expiry_millis&quot;:1771775680227}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;a2dfa1b5-8a6d-4897-9df1-40713e28956c&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;robertatwinkle&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASflNkDV3TYrd9N55FuUd8cHOXd_dL68pekHV7zKybGFvMZICmzCmbLtg0nuP3hSSrYOypblev1EGeno00Cj7sYRPOt0xqUqgKkvBFSgk-npVayGFyQt-3dxbo4JuDXMhg0f4d0JiV4_QftxPo3B1dnUTBI7jJkjlthrZKswHDcg&quot;,&quot;tokenV3Expiry&quot;:1771775680227,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:11,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Roberta twinkle&quot;}]</string>
</map>
